/* line 4, app/assets/stylesheets/new_design/_placeholders.scss */
.users, .numbers, .quotes, .features {
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 0px;
  display: flex;
  flex-wrap: wrap;
}

/* line 13, app/assets/stylesheets/new_design/_placeholders.scss */
.user, .number, .quote, .feature {
  display: inline-block;
}

/* line 6, app/assets/stylesheets/new_design/landing.scss */
.landing {
  background-color: #FFFFFF;
}

/* line 10, app/assets/stylesheets/new_design/landing.scss */
.landing-panel {
  padding-top: 60px;
  padding-bottom: 60px;
}

/* line 16, app/assets/stylesheets/new_design/landing.scss */
.hero-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

@media (max-width: 1040px) {
  /* line 16, app/assets/stylesheets/new_design/landing.scss */
  .hero-wrapper {
    justify-content: center;
  }
}

/* line 26, app/assets/stylesheets/new_design/landing.scss */
.hero-text {
  max-width: 500px;
}

@media (max-width: 1040px) {
  /* line 26, app/assets/stylesheets/new_design/landing.scss */
  .hero-text {
    margin: auto;
  }
}

/* line 34, app/assets/stylesheets/new_design/landing.scss */
.hero-tagline {
  font-size: 40px;
  margin-bottom: 0px;
}

/* line 39, app/assets/stylesheets/new_design/landing.scss */
.hero-tagline-em {
  color: #0069CC;
  font-size: 40px;
  font-style: normal;
  font-weight: bold;
}

/* line 46, app/assets/stylesheets/new_design/landing.scss */
.hero-illustration {
  max-width: 500px;
}

/* line 49, app/assets/stylesheets/new_design/landing.scss */
.hero-illustration img {
  max-width: 100%;
}

@media (max-width: 1030px) {
  /* line 46, app/assets/stylesheets/new_design/landing.scss */
  .hero-illustration {
    margin: auto;
  }
}

/* line 58, app/assets/stylesheets/new_design/landing.scss */
.landing-panel-title {
  width: 100%;
  font-size: 30px;
  font-weight: normal;
  text-align: center;
  margin-bottom: 40px;
  margin-top: 0;
}

/* line 67, app/assets/stylesheets/new_design/landing.scss */
.features-panel {
  background-color: #0069CC;
}

/* line 71, app/assets/stylesheets/new_design/landing.scss */
.features-panel-title {
  color: #FFFFFF;
}

/* line 75, app/assets/stylesheets/new_design/landing.scss */
.features {
  width: 100%;
  align-items: baseline;
  justify-content: space-between;
}

@media (max-width: 1040px) {
  /* line 75, app/assets/stylesheets/new_design/landing.scss */
  .features {
    justify-content: center;
  }
}

/* line 86, app/assets/stylesheets/new_design/landing.scss */
.feature {
  width: 260px;
}

@media (max-width: 1040px) {
  /* line 86, app/assets/stylesheets/new_design/landing.scss */
  .feature {
    margin: 15px 20px;
  }
}

/* line 95, app/assets/stylesheets/new_design/landing.scss */
.feature-text {
  color: #FFFFFF;
  font-size: 20px;
  text-align: center;
}

/* line 101, app/assets/stylesheets/new_design/landing.scss */
.feature-text-em {
  font-weight: bold;
  font-style: normal;
}

/* line 106, app/assets/stylesheets/new_design/landing.scss */
.feature-image {
  display: block;
  margin: 0 auto;
  margin-bottom: 24px;
}

/* line 112, app/assets/stylesheets/new_design/landing.scss */
.quotes {
  width: 100%;
  justify-content: space-between;
  margin-bottom: 30px;
}

@media (max-width: 1040px) {
  /* line 112, app/assets/stylesheets/new_design/landing.scss */
  .quotes {
    justify-content: center;
  }
}

/* line 123, app/assets/stylesheets/new_design/landing.scss */
.quote {
  max-width: 500px;
  width: 100%;
  background-color: #FFFFFF;
  box-shadow: 0 4px 16px 0 rgba(153, 153, 153, 0.2);
  padding: 24px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

@media (max-width: 1040px) {
  /* line 123, app/assets/stylesheets/new_design/landing.scss */
  .quote {
    margin: 15px 0;
  }
}

/* line 139, app/assets/stylesheets/new_design/landing.scss */
.quote-quotation-mark {
  margin-top: 12px;
}

/* line 143, app/assets/stylesheets/new_design/landing.scss */
.quote-content {
  font-size: 18px;
  margin-bottom: 24px;
}

/* line 148, app/assets/stylesheets/new_design/landing.scss */
.quote-content-wrapper {
  margin-left: 20px;
  width: 100%;
}

/* line 153, app/assets/stylesheets/new_design/landing.scss */
.quote-author {
  font-size: 14px;
}

/* line 157, app/assets/stylesheets/new_design/landing.scss */
.quote-author-name {
  font-weight: bold;
}

/* line 161, app/assets/stylesheets/new_design/landing.scss */
.usagers-panel,
.numbers-panel,
.cta-panel-2 {
  background-color: #F8F8F8;
}

/* line 167, app/assets/stylesheets/new_design/landing.scss */
.more-info {
  background-color: #FFFFFF;
}

/* line 171, app/assets/stylesheets/new_design/landing.scss */
.numbers {
  justify-content: space-around;
  width: 100%;
}

/* line 177, app/assets/stylesheets/new_design/landing.scss */
.number {
  width: 320px;
  text-align: center;
}

@media (max-width: 1040px) {
  /* line 177, app/assets/stylesheets/new_design/landing.scss */
  .number {
    margin-bottom: 15px;
  }
}

/* line 187, app/assets/stylesheets/new_design/landing.scss */
.number-value {
  color: #0069CC;
  font-weight: bold;
  font-size: 36px;
}

/* line 193, app/assets/stylesheets/new_design/landing.scss */
.number-label {
  font-weight: bold;
  font-size: 20px;
}

/* line 200, app/assets/stylesheets/new_design/landing.scss */
.users {
  justify-content: space-between;
  width: 100%;
}

/* line 205, app/assets/stylesheets/new_design/landing.scss */
.users:first-of-type {
  margin-bottom: 45px;
}

@media (max-width: 950px) {
  /* line 200, app/assets/stylesheets/new_design/landing.scss */
  .users {
    justify-content: space-around;
  }
  /* line 212, app/assets/stylesheets/new_design/landing.scss */
  .users:first-of-type {
    margin-bottom: 0;
  }
}

/* line 218, app/assets/stylesheets/new_design/landing.scss */
.user {
  width: 170px;
}

/* line 222, app/assets/stylesheets/new_design/landing.scss */
.user:hover {
  opacity: 0.6;
}

@media (max-width: 950px) {
  /* line 218, app/assets/stylesheets/new_design/landing.scss */
  .user {
    margin: 0 15px 15px;
  }
}

/* line 231, app/assets/stylesheets/new_design/landing.scss */
.user-image {
  width: 170px;
}

/* line 235, app/assets/stylesheets/new_design/landing.scss */
.role-image {
  height: 180px;
}

/* line 239, app/assets/stylesheets/new_design/landing.scss */
.cta-role-title {
  font-size: 30px;
  font-weight: bold;
  margin-top: 13px;
}

/* line 245, app/assets/stylesheets/new_design/landing.scss */
.cta-role-explanation {
  font-size: 30px;
  margin-bottom: 10px;
}

/* line 250, app/assets/stylesheets/new_design/landing.scss */
.cta-panel {
  background-color: #0069CC;
  color: #FFFFFF;
}

/* line 255, app/assets/stylesheets/new_design/landing.scss */
.role-panel-wrapper,
.cta-panel-wrapper {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

/* line 263, app/assets/stylesheets/new_design/landing.scss */
.role-administrations-panel {
  flex-direction: row-reverse;
}

@media (max-width: 950px) {
  /* line 263, app/assets/stylesheets/new_design/landing.scss */
  .role-administrations-panel {
    flex-direction: row;
  }
}

/* line 271, app/assets/stylesheets/new_design/landing.scss */
.role-panel-70,
.role-panel-30 {
  display: inline-block;
}

/* line 276, app/assets/stylesheets/new_design/landing.scss */
.role-panel-70 {
  width: 70%;
}

@media (max-width: 950px) {
  /* line 276, app/assets/stylesheets/new_design/landing.scss */
  .role-panel-70 {
    width: 100%;
  }
}

/* line 284, app/assets/stylesheets/new_design/landing.scss */
.role-panel-30 {
  width: 30%;
}

@media (max-width: 950px) {
  /* line 284, app/assets/stylesheets/new_design/landing.scss */
  .role-panel-30 {
    width: 100%;
  }
}

/* line 292, app/assets/stylesheets/new_design/landing.scss */
.cta-panel-title {
  font-size: 24px;
  font-weight: bold;
  margin-top: 13px;
}

/* line 298, app/assets/stylesheets/new_design/landing.scss */
.cta-panel-explanation {
  font-size: 24px;
  margin-bottom: 10px;
}

/* line 303, app/assets/stylesheets/new_design/landing.scss */
.role-panel-title {
  font-size: 30px;
  font-weight: bold;
  line-height: 36px;
  margin-bottom: 15px;
}

/* line 310, app/assets/stylesheets/new_design/landing.scss */
.role-panel-explanation {
  font-size: 24px;
  margin-bottom: 10px;
}

/* line 315, app/assets/stylesheets/new_design/landing.scss */
.role-administrations-image {
  text-align: right;
}

@media (max-width: 950px) {
  /* line 315, app/assets/stylesheets/new_design/landing.scss */
  .role-administrations-image {
    text-align: center;
    margin-bottom: 45px;
  }
}

/* line 324, app/assets/stylesheets/new_design/landing.scss */
.role-more-info-image {
  text-align: left;
}

@media (max-width: 950px) {
  /* line 324, app/assets/stylesheets/new_design/landing.scss */
  .role-more-info-image {
    text-align: center;
    margin-bottom: 45px;
  }
}

@media (max-width: 950px) {
  /* line 333, app/assets/stylesheets/new_design/landing.scss */
  .role-usagers-image {
    text-align: center;
    margin-bottom: 45px;
  }
}

/* line 353, app/assets/stylesheets/new_design/landing.scss */
.cta-panel-button-white {
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 15px;
  padding-bottom: 15px;
  display: block;
  border-radius: 100px;
  font-size: 24px;
  text-align: center;
  cursor: pointer;
  margin-top: 20px;
  border: 2px solid #FFFFFF;
  color: #FFFFFF;
}

/* line 358, app/assets/stylesheets/new_design/landing.scss */
.cta-panel-button-white:hover {
  color: #FFFFFF;
  text-decoration: none;
  background-color: rgba(255, 255, 255, 0.2);
}

/* line 364, app/assets/stylesheets/new_design/landing.scss */
.cta-panel-button-white:focus {
  color: #FFFFFF;
  text-decoration: none;
}

/* line 369, app/assets/stylesheets/new_design/landing.scss */
.cta-panel-button-white:active, .cta-panel-button-white:focus {
  outline: 3px solid #FFFFFF;
}

/* line 375, app/assets/stylesheets/new_design/landing.scss */
.cta-panel-button-blue {
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 15px;
  padding-bottom: 15px;
  display: block;
  border-radius: 100px;
  font-size: 24px;
  text-align: center;
  cursor: pointer;
  margin-top: 20px;
  border: 2px solid #1C7EC9;
  color: #1C7EC9;
}

/* line 380, app/assets/stylesheets/new_design/landing.scss */
.cta-panel-button-blue:hover {
  color: #FFFFFF;
  background-color: #1C7EC9;
  text-decoration: none;
}

/* line 385, app/assets/stylesheets/new_design/landing.scss */
.cta-panel-button-blue:hover:focus {
  color: #FFFFFF;
}

/* line 390, app/assets/stylesheets/new_design/landing.scss */
.cta-panel-button-blue:focus {
  color: #1C7EC9;
  text-decoration: none;
}

/* line 407, app/assets/stylesheets/new_design/landing.scss */
.role-panel-button-primary {
  padding-left: 30px;
  padding-right: 30px;
  display: inline-block;
  border-radius: 100px;
  font-size: 20px;
  text-align: center;
  cursor: pointer;
  margin-top: 20px;
  line-height: 50px;
  background-color: #0069CC;
  color: #FFFFFF;
}

/* line 412, app/assets/stylesheets/new_design/landing.scss */
.role-panel-button-primary:hover {
  color: #FFFFFF;
  text-decoration: none;
  background-color: #1C7EC9;
}

/* line 418, app/assets/stylesheets/new_design/landing.scss */
.role-panel-button-primary:focus {
  color: #FFFFFF;
  text-decoration: none;
}

/* line 424, app/assets/stylesheets/new_design/landing.scss */
.role-panel-button-secondary {
  padding-left: 30px;
  padding-right: 30px;
  display: inline-block;
  border-radius: 100px;
  font-size: 20px;
  text-align: center;
  cursor: pointer;
  margin-top: 20px;
  line-height: 50px;
  border: 2px solid #0069CC;
  line-height: 46px;
  color: #0069CC;
  margin-left: 10px;
}

@media (max-width: 950px) {
  /* line 424, app/assets/stylesheets/new_design/landing.scss */
  .role-panel-button-secondary {
    margin-left: 0px;
  }
}

/* line 435, app/assets/stylesheets/new_design/landing.scss */
.role-panel-button-secondary:hover {
  color: #1C7EC9;
  border: 2px solid #1C7EC9;
  text-decoration: none;
}

/* line 441, app/assets/stylesheets/new_design/landing.scss */
.role-panel-button-secondary:focus {
  color: #1C7EC9;
  text-decoration: none;
}

/* line 447, app/assets/stylesheets/new_design/landing.scss */
.half {
  width: 45%;
  float: left;
}

/* line 452, app/assets/stylesheets/new_design/landing.scss */
.first-half {
  margin-right: 10%;
}
